{
  "sha": "7d271bd09f22a9cf87b94bd56b063d7cd5f7738b353fa9ff81c972b182d6d06f",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-C56262F7-FB82-4802-A8D8-DEE2D9FE3DB1-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | CODE |\n| --- | --- |\n| Ubuntu | ubuntu |\n\n| DESCRIPTION | CATEGORY |\n| --- | --- |\n|  | OS |\n\n| LABELS | ICON |\n| --- | --- |\n| ubuntu | download.png |\n\n| DARK MODE IMAGE |  |\n| --- | --- |\n|  |  |"
}
